Subject: Junaid's Behavior
From: Ramananda <[email-masked]>
To: deeksha <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Tue, 30 May 2017 15:59:04 +0530 (IST)

Hello Mam, 

I am here to report about Juniad's behavior on floor. He's been refusing to login to Cololocation for few days now for me and Rahul Pal (morning shift agents) to go on our respective break. 

His reason is simple - He is not primary login. And every senior can handle multiple processes. 

Even though Aproov is available in afternoon shift as primary login, that doesn't mean he has every right to refuse to login just because he is not primary login. Considering Me, Rahul Pal and Aproov logged in to multiple processes and can be busy sometimes. 

As an example: Today, I was wanting to take my break since I have been on morning and Aproov is heavily busy with IBD and Bombshell tickets which he was busy discussing with Padma. Aproov politely ask me to have Junaid login during my break time afterwards he (Aproov) will login. Junaid refuse to do so and I had to argue with him for couple of minutes because of that. He (Junaid) sarcastically told me to leave it at my system as it is. 

Regards, 
Rama